:root {
  --light-first-bg-color: #fff;
  --light-second-bg-color: #eee;
  --dark-first-bg-color: #252525;
  --dark-second-bg-color: #202020;
  --nav-dark-bg-color: #171717;
  --first-dark-text-color: #fff;
  --second-dark-text-color: #c17e1f;
  --second-light-text-color: #ce1212;
  --nav-logo-light-color: #212529;
  --nav-logo-dark-color: #ececec;
  --nav-links--dark-color: #9f9f9f;
  --nav-links--light-color: #7f7f90;
  --nav-links--light-hover-color: #000;
  --how-to-contact-us-bg-color-light: #f5f5f5;
  --how-to-contact-us-bg-color-dark: #0d0d0d;
  --chefs-name-text-color-dark: #212529;
  --button-hover-bg-color-light: #ec2403;
  --button-hover-bg-color-dark: #f29008;
  /* --half-ring-color-light:#ce1212;
  --half-ring-color-dark:#c17e1f; */
}

#dark-mode {
  width: 30px;
  height: 30px;
  accent-color: #c17e1f;
}

body:not(:has(#dark-mode:checked)) {
  .Nav .container {
    background-color: var(--light-first-bg-color);
  }
  .hero {
    background-color: var(--light-second-bg-color);
  }
  .chefs {
    background-color: var(--light-first-bg-color);
  }
  .Gallery {
    background-color: var(--light-second-bg-color);
  }
  .contact {
    background-color: var(--light-first-bg-color);
  }
  .address-icon {
    background-color: var(--second-light-text-color);
  }
  .email-icon {
    background-color: var(--second-light-text-color);
  }
  .phone-icon {
    background-color: var(--second-light-text-color);
  }
  .opening-hours-icon {
    background-color: var(--second-light-text-color);
  }
  .address-icon {
    color: var(--light-first-bg-color);
  }
  .email-icon {
    color: var(--light-first-bg-color);
  }
  .phone-icon {
    color: var(--light-first-bg-color);
  }
  .opening-hours-icon {
    color: var(--light-first-bg-color);
  }
  .Nav .logo {
    color: var(--nav-logo-light-color);
  }
  .Nav .container .section-link ul li::after {
    background-color: var(--second-light-text-color);
  }
  .Nav .container .section-link ul {
    color: var(--nav-links--light-color);
  }
  .Nav .container .section-link ul li:hover {
    color: var(--nav-links--light-hover-color);
  }
  .contact .container .title p span {
    color: var(--second-light-text-color);
  }
  .chefs .container .title p span {
    color: var(--second-light-text-color);
  }
  .Gallery .container .title p span {
    color: var(--second-light-text-color);
  }
  .contact .container .title p span {
    color: var(--second-light-text-color);
  }
  .get-in-touch-address .get-in-touch-address-icon {
    color: var(--second-light-text-color);
  }
  .get-in-touch-email .get-in-touch-email-icon {
    color: var(--second-light-text-color);
  }
  .get-in-touch-phone-number .get-in-touch-phone-number-icon {
    color: var(--second-light-text-color);
  }
  .email-subscribe button {
    background-color: var(--second-light-text-color);
  }
  .email-subscribe button {
    color: var(--light-first-bg-color);
  }
  .contact .container .form .button button {
    background-color: var(--second-light-text-color);
  }
  .contact .container .form .button button {
    color: var(--light-first-bg-color);
  }
  .address {
    background-color: var(--how-to-contact-us-bg-color-light);
  }
  .email {
    background-color: var(--how-to-contact-us-bg-color-light);
  }
  .phone {
    background-color: var(--how-to-contact-us-bg-color-light);
  }
  .opening-hours {
    background-color: var(--how-to-contact-us-bg-color-light);
  }
  .chefs-cards .card .inner .card-text h3 {
    color: var(--chefs-name-text-color-dark);
  }
  .chefs .container .title p {
    color: var(--chefs-name-text-color-dark);
  }
  .Gallery .container .title p {
    color: var(--chefs-name-text-color-dark);
  }
  .contact .container .title p {
    color: var(--chefs-name-text-color-dark);
  }
  .hero .container .hero-content h2 {
    color: var(--chefs-name-text-color-dark);
  }
  .email-info p {
    color: var(--chefs-name-text-color-dark);
  }
  .phone-info p {
    color: var(--chefs-name-text-color-dark);
  }
  .address-info p {
    color: var(--chefs-name-text-color-dark);
  }
  .opening-hours p {
    color: var(--chefs-name-text-color-dark);
  }
  .contact .container .form .button button:hover {
    background-color: var(--button-hover-bg-color-light);
  }
  .email-subscribe button:hover {
    background-color: var(--button-hover-bg-color-light);
  }
  .hero .container .hero-content .buttons .button1 button {
    background-color: var(--second-light-text-color);
  }
  .hero .container .hero-content .buttons .button1 button:hover {
    background-color: var(--button-hover-bg-color-light);
  }

  .half-red-ring {
    --half-ring-color: var(--second-light-text-color);
  }

  .watch-container .half-red-ring a {
    color: var(--chefs-name-text-color-dark);
  }
  .circle {
    background-color: var(--light-first-bg-color);
  }

  .watch-text {
    color: var(--chefs-name-text-color-dark);
  }
}

body:has(#dark-mode:checked) {
  .Nav .container {
    background-color: var(--nav-dark-bg-color);
  }
  .hero {
    background-color: var(--dark-first-bg-color);
  }
  .chefs {
    background-color: var(--dark-second-bg-color);
  }
  .Gallery {
    background-color: var(--dark-first-bg-color);
  }
  .contact {
    background-color: var(--dark-second-bg-color);
  }
  .address-icon {
    background-color: var(--second-dark-text-color);
  }
  .email-icon {
    background-color: var(--second-dark-text-color);
  }
  .phone-icon {
    background-color: var(--second-dark-text-color);
  }
  .opening-hours-icon {
    background-color: var(--second-dark-text-color);
  }
  .address-icon {
    color: var(--nav-dark-bg-color);
  }
  .email-icon {
    color: var(--nav-dark-bg-color);
  }
  .phone-icon {
    color: var(--nav-dark-bg-color);
  }
  .opening-hours-icon {
    color: var(--nav-dark-bg-color);
  }
  .Nav .logo {
    color: var(--nav-logo-dark-color);
  }
  .Nav .container .section-link ul li::after {
    background-color: var(--second-dark-text-color);
  }
  .Nav .container .section-link ul {
    color: var(--nav-links--dark-color);
  }
  .Nav .container .section-link ul li:hover {
    color: var(--light-first-bg-color);
  }
  .contact .container .title p span {
    color: var(--second-dark-text-color);
  }
  .chefs .container .title p span {
    color: var(--second-dark-text-color);
  }
  .Gallery .container .title p span {
    color: var(--second-dark-text-color);
  }
  .get-in-touch-address .get-in-touch-address-icon {
    color: var(--second-dark-text-color);
  }
  .get-in-touch-email .get-in-touch-email-icon {
    color: var(--second-dark-text-color);
  }
  .get-in-touch-phone-number .get-in-touch-phone-number-icon {
    color: var(--second-dark-text-color);
  }
  .email-subscribe button {
    background-color: var(--second-dark-text-color);
  }
  .email-subscribe button {
    color: var(--nav-dark-bg-color);
  }
  .contact .container .form .button button {
    background-color: var(--second-dark-text-color);
  }
  .contact .container .form .button button {
    color: var(--nav-dark-bg-color);
  }
  .address {
    background-color: var(--how-to-contact-us-bg-color-dark);
  }
  .email {
    background-color: var(--how-to-contact-us-bg-color-dark);
  }
  .phone {
    background-color: var(--how-to-contact-us-bg-color-dark);
  }
  .opening-hours {
    background-color: var(--how-to-contact-us-bg-color-dark);
  }
  .chefs-cards .card .inner .card-text h3 {
    color: var(--light-first-bg-color);
  }
  .chefs .container .title p {
    color: var(--light-first-bg-color);
  }
  .Gallery .container .title p {
    color: var(--light-first-bg-color);
  }
  .contact .container .title p {
    color: var(--light-first-bg-color);
  }
  .hero .container .hero-content h2 {
    color: var(--light-first-bg-color);
  }
  .email-info p {
    color: var(--light-first-bg-color);
  }
  .phone-info p {
    color: var(--light-first-bg-color);
  }
  .address-info p {
    color: var(--light-first-bg-color);
  }
  .opening-hours p {
    color: var(--light-first-bg-color);
  }
  .contact .container .form .button button:hover {
    background-color: var(--button-hover-bg-color-dark);
  }
  .email-subscribe button:hover {
    background-color: var(--button-hover-bg-color-dark);
  }
  .hero .container .hero-content .buttons .button1 button {
    background-color: var(--second-dark-text-color);
  }
  .hero .container .hero-content .buttons .button1 button {
    color: var(--nav-dark-bg-color);
  }
  .hero .container .hero-content .buttons .button1 button:hover {
    background-color: var(--button-hover-bg-color-dark);
  }
  .half-red-ring {
    --half-ring-color: var(--second-dark-text-color);
  }

  .watch-container .half-red-ring a {
    color: var(--first-dark-text-color);
  }
  .circle {
    background-color: var(--nav-dark-bg-color);
  }

  .watch-text {
    color: var(--first-dark-text-color);
  }
}

/* & ====>  Start Global Styles */

::selection {
  background-color: #d85454;
  color: white;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: 65px;
}

body {
  margin: 0px;
  color: #7f7f90;
  font-family: "Open Sans", sans-serif;
}

img {
  max-width: 100%;
}

a {
  text-decoration: none;
  color: inherit;
}

span,
a {
  display: inline-block;
}

ul {
  list-style: none;
  padding-left: 0px;
}

.container {
  width: 85%;
  margin-inline: auto;
  padding-block: 100px;
}

/* & ====>  End Global Styles */

/* ^  ----> Start Nav section Style */

.Nav .container {
  position: fixed;
  width: 100%;
  left: 0px;
  top: 0px;
  z-index: 999;
  padding: 30px 115px;
  display: flex;
  justify-content: space-between;
}

.Nav .logo {
  font-size: 30px;
  font-weight: bolder;
}

.Nav .container .section-link ul {
  margin: 0px;
  display: flex;
  gap: 5px;
  font-size: 17px;
  padding-block: 5px;
}

.Nav .container .section-link ul li {
  padding-inline: 15px;
  padding-block: 5px;
}

.Nav .container .section-link ul {
  padding: 0;
  display: flex;
  gap: 30px;
}

.Nav .container .section-link ul li {
  position: relative;
  cursor: pointer;
  padding: 5px 0px;
  position: relative;
}

.Nav .container .section-link ul li::after {
  content: "";
  position: absolute;
  left: 0px;
  bottom: -3px;
  width: 0px;
  height: 2px;
  transition: 500ms ease;
}

.Nav .container .section-link ul li:hover::after {
  width: 100%;
}

.Nav .container .section-link ul li:hover {
  /* color: #000; */
}

/* ^  ----> End Nav section Style */

/* ~  ----> Start Hero section Style */

.hero {
  margin-top: 100px;
}

.hero .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 40px 5px;
}

.hero .container .hero-content {
  width: 36%;
}

.hero .container .hero-content h2 {
  font-family: "Amatic SC", sans-serif;
  font-size: 65px;
}

.hero .container .hero-content h2 {
  margin: 0px;
  padding: 0px;
}

.hero .container .hero-content p {
  margin-block: 0px;
}

.hero .container .hero-content .buttons {
  display: flex;
  gap: 20px;
  position: relative;
  left: 0px;
  top: 20px;
}

.hero .container .hero-content .buttons .button1 button {
  height: 50px;
  width: 150px;
  /* background-color: #ce1212; */
  color: white;
  border: none;
  border-radius: 1.25rem;
}

.hero .container .hero-content .buttons .button1 button a {
  font-weight: bold;
  font-size: 15px;
}

.watch-container {
  display: flex;
  justify-content: space-around;
  gap: 20px;
  position: relative;
}

.circle {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  /* background-color: white; */
  position: absolute;
  left: 7px;
  top: 5px;
  z-index: 6;
}

.half-red-ring {
  background-image: linear-gradient(
    to right,
    var(--half-ring-color) 0 50%,
    transparent 50% 100%
  );
  width: 60px;
  height: 60px;
  border-radius: 50%;
  z-index: 5;
}

.watch-container .half-red-ring a {
  position: relative;
  left: 22px;
  top: 20px;
  z-index: 7;
}

.watch-container .watch-text {
  position: relative;
  top: 15px;
}

.hero .container .image-holder-hero {
  width: 40%;
  position: relative;
  left: 0px;
}

.image-holder-hero img {
  filter: drop-shadow(13px 10px 20px black);
}

.hero .container .image-holder-hero:hover {
  animation: shake infinite alternate ease-in 1s;
}

@keyframes shake {
  0% {
    transform: translate(1px, 1px) rotate(0deg);
  }
  10% {
    transform: translate(-1px, -2px) rotate(-1deg);
  }
  20% {
    transform: translate(-3px, 0px) rotate(1deg);
  }
  30% {
    transform: translate(3px, 2px) rotate(0deg);
  }
  40% {
    transform: translate(1px, -1px) rotate(1deg);
  }
  50% {
    transform: translate(-1px, 2px) rotate(-1deg);
  }
  60% {
    transform: translate(-3px, 1px) rotate(0deg);
  }
  70% {
    transform: translate(3px, 1px) rotate(-1deg);
  }
  80% {
    transform: translate(-1px, -1px) rotate(1deg);
  }
  90% {
    transform: translate(1px, 2px) rotate(0deg);
  }
  100% {
    transform: translate(1px, -2px) rotate(-1deg);
  }
}

/* ~  ----> End Hero section Style */

/* ^  ----> Start Chefs section Style */

.chefs .container .title {
  text-align: center;
}
.container .chefs-cards {
  display: flex;
}

.chefs-cards .card {
  padding: 15px;
  width: 33.3333%;
}

.chefs-cards .card .inner {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  text-align: center;
  box-shadow: 0px 0px 7px 2px #0000000f;
  /* background-color: white; */
  transition: 300ms transform;
}

.chefs-cards .card .inner:hover {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
}

.chefs-cards .card .inner .card-text {
  text-align: center;
  padding: 20px;
}

.chefs-cards .card .inner .card-text h3 {
  font-family: "Inter", sans-serif;

  margin: 0px;
}

.chefs-cards .card .inner .card-text p {
  margin: 0px;
}

.chefs .container .title h2 {
  font-family: "Inter", sans-serif;
  font-size: 14px;
  margin: 0px;
}
.chefs .container .title p {
  font-family: "Amatic SC", sans-serif;
  font-size: 50px;
  margin: 0px;
  padding-bottom: 40px;
}

.chefs-cards .card .inner .card-text span {
  margin-block: 5px 10px;
}

.chefs-cards .card .inner .links {
  position: absolute;
  top: 30px;
  right: -65px;
  font-size: 20px;
  padding: 3px;
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 5px;
  transition: 500ms;
}

.chefs-cards .card .inner .links ul li {
  margin: 10px;
}

.chefs-cards .card :hover .links {
  right: 8px;
}

.chefs-cards .card .inner .links ul li:hover {
  color: #333;
}

/* ^  ----> End Chefs section Style */

/* *  ----> Start Gallery section Style */

.Gallery .container .title {
  text-align: center;
  padding-bottom: 40px;
}

.Gallery .container .title h2 {
  font-family: "Inter", sans-serif;
  font-size: 14px;
  margin: 0px;
}

.Gallery .container .title p {
  font-family: "Amatic SC", sans-serif;
  font-size: 65px;
  margin: 0px;
}

.Gallery .container .title p span {
  /* color: #ce1212; */
}

.images-all-group {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  height: 1200px;
  width: 32%;

  margin: 10px;
  align-items: center;
  gap: 15px;
}

.picture {
  margin-bottom: 5px;
  border: 10px solid white;
  position: relative;
  overflow: hidden;
}

.picture img {
  transition: 700ms transform;
}

.picture:hover img {
  transform: scale(1.2);
}

.picture .layer {
  background: (255, 255, 255, 0.5);
  text-align: center;
  position: absolute;
  left: 0;
  top: 100%;
  height: 100%;
  width: 100%;
  transition: 500ms;

  display: flex;
  align-items: center;
  justify-content: center;
  padding-inline: 30px;
  background-color: rgba(0, 0, 0, 0.59);
}

.picture:hover .layer {
  top: 0;
  left: 0;
}

.layer-text {
  color: white;
}

/* *  ----> End Gallery section Style */

/* &  ----> Start Contact section Style */

.contact .container {
  margin-inline: auto;
}

.contact .container .title {
  text-align: center;
}

.contact .container .title h2 {
  font-family: "Inter", sans-serif;
  font-size: 14px;
  margin: 0px;
}

.contact .container .title p {
  font-family: "Amatic SC", sans-serif;
  font-size: 65px;
  margin: 0px;
}

.contact .container .title p span {
  border-radius: 10px;
}

.map-holder {
  margin-top: 40px;
  width: 100%;
  height: 350px;
}

.map-holder iframe {
  width: 100%;
  height: 100%;
  border: 0px;
}

.contact-info {
  margin-top: 10px;
  padding: 0px;
  display: flex;
  justify-content: space-between;
  gap: 10px;

  flex-wrap: wrap;
  width: 100%;
}

.address {
  margin: 10px 0px;
  width: 49%;
  display: flex;
  align-items: center;
}

.address-icon {
  margin-left: 25px;
  margin-top: 20px;
  border: #00000000 solid 4px;
  width: 50px;
  height: 50px;
  font-size: 30px;
  text-align: center;
  border-radius: 50%;
}
.address-info {
  padding-block: 25px;
  margin-left: 10px;
}
.address-info h3 {
  margin-bottom: 5px;
  padding: 0px;
}
.address-info p {
  margin: 0px;
  padding: 0px;
  font-weight: bold;
}

.email {
  width: 49%;
  margin: 10px 0px;
  display: flex;
  align-items: center;
}

.email-icon {
  margin-left: 25px;
  margin-top: 20px;
  border: #00000000 solid 4px;
  width: 50px;
  height: 50px;
  font-size: 30px;
  text-align: center;
  border-radius: 50%;
}

.email-info {
  padding-block: 25px;
  margin-left: 10px;
}
.email-info h3 {
  margin-bottom: 5px;
  padding: 0px;
}

.email-info p {
  margin: 0px;
  padding: 0px;
  font-weight: bold;
}

.phone {
  width: 49%;
  margin: 10px 0px;
  display: flex;
  align-items: center;
}

.phone-icon {
  margin-left: 25px;
  margin-top: 20px;
  border: #00000000 solid 4px;
  width: 50px;
  height: 50px;
  font-size: 30px;
  text-align: center;
  border-radius: 50%;
}

.phone-info {
  padding-block: 25px;
  margin-left: 10px;
}
.phone-info h3 {
  margin-bottom: 5px;
  padding: 0px;
}
.phone-info p {
  margin: 0px;
  padding: 0px;
  font-weight: bold;
}

.opening-hours {
  margin: 10px 0px;
  width: 49%;
  display: flex;
  align-items: center;
}

.opening-hours-icon {
  margin-left: 25px;
  margin-top: 20px;
  border: #00000000 solid 4px;
  width: 50px;
  height: 50px;
  font-size: 30px;
  text-align: center;
  border-radius: 50%;
}

.opening-hours-info {
  padding-block: 25px;
  margin-left: 10px;
}

.opening-hours-info h3 {
  margin-bottom: 5px;
  padding: 0px;
}
.opening-hours-info p {
  margin: 0px;
  padding: 0px;
  font-weight: bold;
}

.form {
  border: 1px solid lightgrey;
  box-shadow: 0px 0px 7px 2px #00000042;
  padding: 20px;
  width: 100%;
}

.form form {
  box-shadow: 0px 0px 0px 0px #000;
}

.contact .container .form .first-two {
  display: flex;
  justify-content: center;
  gap: 10px;
}

.contact .container .form .third {
  display: flex;
  justify-content: center;
}

.contact .container .form .textarea {
  display: flex;
  justify-content: center;
}

.contact .container .form .first-two input {
  width: 50%;
  height: 50px;
  margin: 0px 0px 20px 0px;
  border-radius: 5px;
}

.contact .container .form .first-two input {
  width: 50%;
  height: 50px;
  margin: 20px 0px 0px 0px;
  border-radius: 5px;
}

.contact .container .form .third input {
  margin-top: 20px;
  width: 100%;
  height: 50px;
  border-radius: 5px;
}

.contact .container .form .textarea textarea {
  margin-top: 25px;
  width: 100%;
  height: 150px;
  border-radius: 5px;
}

.contact .container .form .button {
  display: flex;
  justify-content: center;
}

.contact .container .form .button button {
  margin-top: 20px;
  background-color: #ce1212;
  color: white;
  width: 200px;
  height: 50px;
  border-radius: 40px;
  border: none;
  font-weight: bold;
}

.contact .container .form .button button:hover {
  /* background-color: #ec2403; */
}

textarea {
  border: lightgray 2px solid;
  resize: vertical;
}

textarea:focus {
  border: 2px solid #ff305b;
  outline: none;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

input {
  border: lightgray 2px solid;
}

input:focus {
  border: 2px solid #ff305b;
  outline: none;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

/* &  ----> End Contact section Style */

.footer {
  background-color: #000;
}

.footer .container {
  padding: 40px 5px;
  display: flex;
  justify-content: space-between;
}

.mealify-social {
  color: #fff;
  width: 20%;
  margin: 5px;
}

.subscribe {
  width: 55%;
  margin: 5px;
}

.get-in-touch {
  color: #fff;
  width: 20%;
  margin: 5px;
}

.footer .container .mealify-social img {
  width: 50px;
  margin: 10px;
}
.mealify-social .logo {
  display: flex;
}
.mealify-social .logo h2 {
  color: #fff;
  position: relative;
  top: 12px;
  font-size: 30px;
  padding: 0px;
  margin: 0px;
}

.footer .container {
  display: flex;
  gap: 20px;
}

.social-media h3 {
  color: #fff;
  position: relative;
  text-align: center;
  font-size: 20px;
  border-bottom: solid 2px;
  /* white; */
  height: 40px;
  font-family: "Inter", sans-serif;
}

.social-media ul {
  display: flex;
  justify-content: space-between;

  position: relative;
  right: 5px;
  margin: 2px;
}

.social-media ul li {
  font-size: 27px;
}
.social-media ul li a {
  /* color: #eee; */
}

.subscribe .lists {
  display: flex;
  justify-content: left;
}

.subscribe .lists .first-list ul {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.subscribe .lists .first-list ul li {
  color: #fff;
  position: relative;
  padding-left: 20px;
  margin: 0px 10px;
  width: 300px;
  height: 25px;
  transition: 500ms transform;
}

.subscribe .lists .first-list ul li:hover {
  transform: translateX(30px);
  background-color: #333;
}

.subscribe .lists .first-list ul li::before {
  content: ">";
  position: absolute;
  left: 0px;
  color: white;
  font-weight: bold;
}

.subscribe .lists .second-list ul li {
  color: #fff;
  position: relative;
  padding-left: 20px;
  margin: 15px 30px;
  width: 300px;
  height: 25px;
  transition: 500ms transform;
}

.subscribe .lists .second-list ul li:hover {
  transform: translateX(30px);
  background-color: #333;
}

.subscribe .lists .second-list ul li::before {
  content: ">";
  position: absolute;
  left: 0px;
  /* color: white; */
  font-weight: bold;
  color: #fff;
}

.subscribe .lists .Second-list ul {
  display: flex;
  flex-direction: column;
  gap: 15px;
  color: #fff;
}

.subscribe h3 {
  color: #fff;
  margin-bottom: 0px;
}

.subscribe p {
  color: #fff;
}

.email-subscribe input {
  width: 450px;
  padding: 15px;
  border: 1.5px;
}
.email-subscribe button {
  width: 120px;
  padding: 15px;
  border: 1.5px;
  font-weight: bolder;
  font-size: 14px;
}

.email-subscribe button:hover {
  /* background-color: #ec2403; */
}

.get-in-touch-address {
  display: flex;
  gap: 10px;
  color: #fff;
}
.get-in-touch-email {
  display: flex;
  gap: 10px;
  color: #fff;
  margin-top: 10px;
}
.get-in-touch-phone-number {
  display: flex;
  gap: 10px;
  margin-top: 10px;
  color: #fff;
}

.get-in-touch-address .get-in-touch-address-icon {
  position: relative;
  top: 10px;
  margin-right: 4px;
  font-size: 20px;
}
.get-in-touch-email .get-in-touch-email-icon {
  margin-right: 4px;
  font-size: 20px;
}
.get-in-touch-phone-number .get-in-touch-phone-number-icon {
  margin-right: 4px;
  font-size: 20px;
}
